@charset "UTF-8";

/*

Floral Studio

Rich Text Editor

font-family: 'Montserrat_Light', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'PT Serif', serif;



*/

@font-face {
font-family: 'Montserrat_Light';
src:	url('webfonts/Montserrat-Light.eot');
src:	url('webfonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('webfonts/Montserrat-Light.woff') format('woff'),
		url('webfonts/Montserrat-Light.otf')  format('opentype'),
		url('webfonts/Montserrat-Light.ttf')  format('truetype'),
		url('webfonts/Montserrat-Light.svg#Montserrat_Light') format('svg');
font-weight: normal;
font-style: normal;
}



html {
height:100%;
font-size: 62.5%;
}

body  {
color:#404040;
font-family: 'Montserrat_Light', sans-serif;
font-size: 14px;
font-size: 1.4rem;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#404040;
font-family: 'Montserrat_Light', sans-serif;
font-size: 14px;
font-size: 1.4rem;
}

a  {
color:#404040;
text-decoration:underline;
}
a:hover  {
color:#bfbfbf;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
color:#bfbfbf;
font-family: 'Pacifico', cursive;
font-weight:normal;
font-size: 32px;
font-size: 3.2rem;
padding:0; 
margin:0 0 5px 0;
}
h2	{
color:#202020;
font-family: 'Pacifico', cursive;
font-weight:normal;
font-size: 32px;
font-size: 3.2rem;
padding:0; 
margin:0 0 20px 0;
}
h3	{
color:#404040;
font-family: 'Pacifico', cursive;
font-weight:normal;
font-size: 32px;
font-size: 3.2rem;
padding:0; 
margin:0 0 20px 0;
}
h4	{
color:#bfbfbf;
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}
h5	{
color:#202020;
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#404040;
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}



